# Uses of Interface
org.eclipse.emf.cdo.server.IUnit

Packages that use IUnit
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of IUnit in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return IUnit
Modifier and Type
Method
Description
`IUnit`
IUnitManager.`createUnit(CDOID rootID, IView view, CDORevisionHandler revisionHandler, org.eclipse.net4j.util.om.monitor.OMMonitor monitor)`
`IUnit`
IUnitManager.`getUnit(CDOID rootID)`
`IUnit[]`
IUnitManager.`getUnits()`